<div class="slide-home mb4">
  
{% if options.slide1_image == empty and options.slide2_image == empty and options.slide3_image == empty %}
 
<div class="main-banner relative overflow-hidden">
  <div class="bg bg-cover" style="background-image:url('{{ 'image-placeholder.png' | asset }}')">
  </div>
</div> 
  

{%else%}

{% unless options.slide1_image == empty %}
<div class="main-banner relative overflow-hidden">
  <div class="bg bg-cover" style="background-image:url('{{ options.slide1_image }}')">
  </div>
  <div class="container table">
    <div class="text-center content mx-auto relative z4 table-cell">
      {% if options.slide1_title != empty %}
        <h1>{{ options.slide1_title }}</h1>
      {% endif %}
      {% if options.slide1_subtitle != empty %}
        <p class="h5 mb4 regular">{{ options.slide1_subtitle }}</p>
      {% endif %}
      {% if options.slide1_url != empty %}
        <a href="{{ options.slide1_url }}" class="btn btn-primary btn-lg">
          {% if options.slide1_button != empty %}
            {{ options.slide1_button }}
            {%else%}
            Ver más
          {% endif %}
        </a>
      {% endif %}
    </div>
  </div>
</div>
{% endunless %}
  
  
{% unless options.slide2_image == empty %}
<div class="main-banner relative overflow-hidden">
  <div class="bg bg-cover" style="background-image:url('{{ options.slide2_image }}')">
  </div>
  <div class="container table">
    <div class="text-center content mx-auto relative z4 table-cell">
      {% if options.slide2_title != empty %}
        <h1>{{ options.slide2_title }}</h1>
      {% endif %}
      {% if options.slide2_subtitle != empty %}
        <p class="h5 mb4 regular">{{ options.slide2_subtitle }}</p>
      {% endif %}
      {% if options.slide2_url != empty %}
        <a href="{{ options.slide2_url }}" class="btn btn-primary btn-lg">
          {% if options.slide2_button != empty %}
            {{ options.slide2_button }}
            {%else%}
            Ver más
          {% endif %}
        </a>
      {% endif %}
    </div>
  </div>
</div>
{% endunless %}
  
  
{% unless options.slide3_image == empty %}
<div class="main-banner relative overflow-hidden">
  <div class="bg bg-cover" style="background-image:url('{{ options.slide3_image }}')">
  </div>
  <div class="container table">
    <div class="text-center content mx-auto relative z4 table-cell">
      {% if options.slide3_title != empty %}
        <h1>{{ options.slide3_title }}</h1>
      {% endif %}
      {% if options.slide3_subtitle != empty %}
        <p class="h5 mb4 regular">{{ options.slide3_subtitle }}</p>
      {% endif %}
      {% if options.slide3_url != empty %}
        <a href="{{ options.slide3_url }}" class="btn btn-primary btn-lg">
          {% if options.slide3_button != empty %}
            {{ options.slide3_button }}
            {%else%}
            Ver más
          {% endif %}
        </a>
      {% endif %}
    </div>
  </div>
</div>
{% endunless %}

{% endif %}
  
</div>
<!-- /.slide-home -->


  
              
               
               
              
              
              
              
              
              
              
              
{% if products.featured.size > 0 %}





  <div class="bg-gray mb3">
        <div class="container">
            <div class="title-section py3 relative">
                <h3 class="text-uppercase text-center mb0 mt4 h4 regular inline-block">{% t 'Featured Products' %}</h3>
            </div>
            <!-- /.title-section -->
        </div>
    </div>
    <div class="bg-white">
        <div class="container">
            <!-- Page Features -->
            <div class="row">
              
              
              
              
              
              
  
        {% for product in products.featured limit:options.products_featured_limit %}
      	 {% include 'list_product' with product %} 
        {% endfor %}

                 <div class="clearfix"></div>
                <div class="text-center clearfix py4 mb4">
                    <a href="{{store.url}}/escritorios" class="btn btn-lg btn-primary ">Ver todos los productos</a>
                </div>       
    </div>
           </div>
       </div>

              
    {% else %}
    <!-- No hay productos destacados -->
    {% endif %}     







 
              
              
              
              
              
              
              
              
              
              
              
              
              
            
    <div class="bg-blue-dark">
        <div class="container">
            <div class="features-wrapper row">
                <div class="feature col-xs-12 col-sm-4 text-center py4">
                    <div class="image">
                        <img src="{{ 'shipping.svg' | asset }}" class="img-responsive mx-auto py4" width="85" height="85">
                    </div>
                    <div class="white">
                        <h4 class="h4 text-uppercase mb1">Free Shipping</h4>
                        <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
                        <a class="btn btn-primary mt2" href="{{store.url}}/condiciones">Ver condiciones</a>
                    </div>
                </div>
                <!-- .feature -->
                <div class="feature col-xs-12 col-sm-4 text-center py4">
                    <div class="image">
                        <img src="{{ 'soporte.svg' | asset }}" class="img-responsive mx-auto py4" width="85" height="85">
                    </div>
                    <div class="white">
                        <h4 class="h4 text-uppercase mb1">Soporte y ayuda</h4>
                        <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
                        <a class="btn btn-primary mt2" href="{{store.url}}/contactos">Contáctanos</a>
                    </div>
                </div>
                <!-- .feature -->
                <div class="feature col-xs-12 col-sm-4 text-center py4">
                    <div class="image">
                        <img src="{{ 'venta.svg' | asset }}" class="img-responsive mx-auto py4" width="85" height="85">
                    </div>
                    <div class="white">
                        <h4 class="h4 text-uppercase mb1">Ventas corporativas</h4>
                        <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
                        <a class="btn btn-orange mt2" href="{{store.url}}/ventas-corporativas">Cotize con nosotros</a>
                    </div>
                </div>
                <!-- .feature -->
            </div>
            <!-- .feature -->
        </div>
        <!-- .features-wrapper -->
    </div>
    <!-- .container -->
    </div>
   